uuid: 62ac6d5d-319a-4ade-ac3c-725f4672af94
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_taetigkeitsfeld
  module:
    - rbag
_core:
  default_config_hash: gMqZwCKMX9r5pGf1XyVttADs4sTpQot9Kl99GFsHTUs
id: anmeldung.anmeldung.field_taetigkeitsfeld
field_name: field_taetigkeitsfeld
entity_type: anmeldung
bundle: anmeldung
label: Tätigkeitsfeld
description: "<b>Hier bitte das Tätigkeitsfeld in der kulturellen Jugendbildung eintragen.</b><br>\r\nEs reicht eine kurze Angabe der Institution und des Amtes (z.B. Lehrer:in in einer Schule, Erzieher:in im Kindergarten, usw.)."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
